/*****************************************************************************/
/*********************************FullHD 1440**********************************/
/*****************************************************************************/



.content_details {
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:0.8em;
font-weight:normal;
color:#4B8ABF;
text-align:left;
text-decoration:none;
color:#666666;
white-space:nowrap;
padding-right:0.5em;
}


.content_text {
font-size:1em;
text-align:justify;
margin-bottom:1em;
line-height:1.5em;
}

.content_text a {
color:#4B8ABF;
text-decoration:underline;
}

.content_text img{
max-width:100%;
}

.content_text iframe{
border:0px;
max-width:100%;
}


/*********************************FAQ*********************************/

.how-to {
float:right;
}

.faq_title {
margin-bottom:10px;
}

.faq_title img {
margin-bottom:-10px;
}

.faq_title a {
color:#1487D4;
font-family: 'PT Serif', "Times New Roman", Georgia, serif;
font-size:1.3em;
font-weight:normal;
margin-bottom:10px;
text-decoration:none;
border-bottom: 1px dashed #4B8ABF; 
}

.faq_text { 
position:relative; 
overflow:hidden; 
height:0px;
line-height:1.5em;
text-align:justify;
}

.faq_text a {
color:#1487D4;
text-decoration:underline;
}

/*********************************IDEAS*********************************/

#ideas {
font-size:1.1em;
margin-top:20px;
text-align:left;
}

.idea_title {
margin-bottom:10px;
color:#1487D4;
font-family: 'PT Serif', "Times New Roman", Georgia, serif;
font-size:1.4em;
font-weight:normal;
text-decoration:none;
}

.idea_vote {
display:inline-block;
width:28px;
height:18px;
background:transparent url(../images/vote.gif) no-repeat left top;
margin-bottom:10px;
color:#000000;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:13px;
cursor:pointer;
padding-left:60px;
padding-right:3px;
text-align:center;
}

.idea_author {
display:inline-block;
margin-left:10px;
margin-bottom:10px;
height:20px;
color:#000000;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:1em;
font-style:italic;
}

.idea_text { 
position:relative; 
overflow:hidden; 
height:auto;
margin-bottom:20px;
line-height:1.5em;
text-align:justify;
}

/*********************************BLOG*********************************/

.blog_title {
margin-bottom:10px;
font-size:1.7em;
}

.blog_title a {
color:#1487D4;
font-family: 'PT Serif', "Times New Roman", Georgia, serif;
font-weight:normal;
margin-bottom:10px;
text-decoration:none;
}

.blog_date {
margin-bottom:10px;
font-size:0.9em;
font-style:italic;
}

.blog_text { 
overflow:hidden; 
margin-bottom:2em;
line-height:1.5em;
text-align:justify;
}

.blog_text a {
color:#1487D4;
text-decoration:underline;
}

.blog_text img {
max-width:100%;
}

.blog_text iframe {
margin-bottom:10px;
}

/*********************************ARTICLE*********************************/

.article_text {
margin-top:20px;
font-size:1.1em;
text-align:justify;
}


.article_text a {
color:#1487D4;
text-decoration:none;
}

img.article-right {
width:400px;
float:right;
margin:0 0 1em 2em;
}

img.article-left {
width:400px;
float:left;
margin:0 2em 1em 0;
}

/*****************************************************************************/
/*******************************MOBILE****************************************/
/*****************************************************************************/


@media only screen and (max-width: 1023px) {

.how-to {
display:none;
}

.article_text img{
width:100%;
margin:0;
}

img.article-right {
width:100%;
float:none;
margin:0 0 1em 0;
}

img.article-left {
width:100%;
float:none;
margin:0 0 1em 0;
}

}